1. Reverse Engineering >
  2. Sicherheitslücken >
  3. Liblouis 3.5.0 compileTranslationTable.c parseChars memory corruption

ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

Liblouis 3.5.0 compileTranslationTable.c parseChars memory corruption


Exploits vom | Direktlink: vuldb.com Nachrichten Bewertung

A vulnerability classified as critical was found in Liblouis 3.5.0. This vulnerability affects the function parseChars of the file compileTranslationTable.c. Upgrading eliminates this vulnerability. A possible mitigation has been published 4 weeks after the disclosure of the vulnerability....
https://vuldb.com/?id.118810

Externe Quelle mit kompletten Inhalt anzeigen


Zur Startseite von Team IT Security

➤ Weitere Beiträge von Team Security | IT Sicherheit

USN-3408-1: Liblouis vulnerabilities

vom 612.19 Punkte ic_school_black_18dp
Ubuntu Security Notice USN-3408-1 4th September, 2017 liblouis vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.04 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Several security issues were fixe

Liblouis 3.2.0 compileTranslationTable.c parseChars() Pufferüberlauf

vom 231.91 Punkte ic_school_black_18dp
In Liblouis 3.2.0 wurde eine kritische Schwachstelle gefunden. Hierbei betrifft es die Funktion parseChars() der Datei compileTranslationTable.c. Durch Manipulation mit einer unbekannten Eingabe kann eine Pufferüberlauf-Schwachstelle (Stack-based) ausgenutzt

Liblouis 3.5.0 compileTranslationTable.c parseChars Pufferüberlauf

vom 231.91 Punkte ic_school_black_18dp
In Liblouis 3.5.0 wurde eine Schwachstelle ausgemacht. Sie wurde als kritisch eingestuft. Hierbei betrifft es die Funktion parseChars der Datei compileTranslationTable.c. Durch das Beeinflussen mit einer unbekannten Eingabe kann eine Pufferüberlauf-Sch

Liblouis 3.6.0 compileTranslationTable.c parseChars Pufferüberlauf

vom 195.9 Punkte ic_school_black_18dp
Es wurde eine kritische Schwachstelle in Liblouis 3.6.0 gefunden. Es geht dabei um die Funktion parseChars der Datei compileTranslationTable.c. Dank Manipulation mit einer unbekannten Eingabe kann eine Pufferüberlauf-Schwachstelle (Stack-based) ausgenutzt

USN-3474-1: Liblouis vulnerability

vom 180.06 Punkte ic_school_black_18dp
Ubuntu Security Notice USN-3474-1 6th November, 2017 liblouis vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 14.04 LTS Summary Liblouis could be made to crash or run programs as your login if it opened a sp

Liblouis 3.2.0 compileTranslationTable.c parseChars() memory corruption

vom 153.62 Punkte ic_school_black_18dp
A vulnerability has been found in Liblouis 3.2.0 and classified as critical. This vulnerability affects the function parseChars() of the file compileTranslationTable.c. Upgrading eliminates this vulnerability. A possible mitigation has been published

Liblouis 3.5.0 compileTranslationTable.c parseChars memory corruption

vom 153.62 Punkte ic_school_black_18dp
A vulnerability was found in Liblouis 3.5.0. It has been declared as critical. This vulnerability affects the function parseChars of the file compileTranslationTable.c. Upgrading eliminates this vulnerability. A possible mitigation has been published

Liblouis 3.5.0 compileTranslationTable.c parseChars memory corruption

vom 153.62 Punkte ic_school_black_18dp
A vulnerability classified as critical was found in Liblouis 3.5.0. This vulnerability affects the function parseChars of the file compileTranslationTable.c. Upgrading eliminates this vulnerability. A possible mitigation has been published 4 weeks af

Liblouis 3.6.0 compileTranslationTable.c parseChars memory corruption

vom 153.62 Punkte ic_school_black_18dp
A vulnerability, which was classified as critical, was found in Liblouis 3.6.0. This affects the function parseChars of the file compileTranslationTable.c. Upgrading eliminates this vulnerability. A possible mitigation has been published 4 months after

Liblouis 3.2.0 compileTranslationTable.c _lou_getALine Denial of Service

vom 153.44 Punkte ic_school_black_18dp
Eine problematische Schwachstelle wurde in Liblouis 3.2.0 entdeckt. Dies betrifft die Funktion _lou_getALine der Datei compileTranslationTable.c. Mit der Manipulation mit einer unbekannten Eingabe kann eine Denial of Service-Schwachstelle ausgenutzt werden. Klass

Liblouis 3.2.0 compileTranslationTable.c resolveSubtable() Pufferüberlauf

vom 153.44 Punkte ic_school_black_18dp
Es wurde eine kritische Schwachstelle in Liblouis 3.2.0 gefunden. Dabei betrifft es die Funktion resolveSubtable() der Datei compileTranslationTable.c. Durch die Manipulation mit einer unbekannten Eingabe kann eine Pufferüberlauf-Schwachstelle (Out-of-Bounds) ausgenut

Liblouis 3.2.0 compileTranslationTable.c _lou_getALine() Denial of Service

vom 153.44 Punkte ic_school_black_18dp
Eine problematische Schwachstelle wurde in Liblouis 3.2.0 ausgemacht. Betroffen davon ist die Funktion _lou_getALine() der Datei compileTranslationTable.c. Durch Manipulieren mit einer unbekannten Eingabe kann eine Denial of Service-Schwachstelle (Address) ausgenutzt wer

Team Security Diskussion über Liblouis 3.5.0 compileTranslationTable.c parseChars memory corruption